Bug 20555 - "Ready to Install" step skipped
"Ready to Install" step skipped
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brock Organ
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-08 22:43 EST by J W Moorhouse
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-19 14:25:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description J W Moorhouse 2000-11-08 22:43:19 EST
Doing custom installation via GUI, and elected to not format ANY partitions 
because previous attempt had been halted after formatting but prior to any 
installation of packages by an "insufficient disk space" problem --- hence 
the partitions were already formatted. Immediately after setting up the X 
configuration, the installer reformatted the swap file and went into the 
package installation phase; there was no opportunity for the user to back 
out at the "Ready to Install" step.
Comment 1 Michael Fulbright 2000-11-13 14:53:09 EST
Passed to QA to reproduce.
Comment 2 Brock Organ 2000-11-14 15:00:35 EST
hmmm ... I am unable to reproduce this problem here in test ... am I doing the
same steps that you did ...?

* GUI Install
* choose custom install type
* deselect all partitions to format (so none will be formatted)
* at package group selection, deselect all (except X)
* X configuration: defaults (monitor & adapter screens)
* Ready to install screen (<-- I got this, but you didn't! :( )
Comment 3 J W Moorhouse 2000-11-22 22:25:42 EST
Well, not exactly. I selected GUI and Custom Install, but the selection of 
"Don't format anything" was because all of the partitions had been formatted 
previously when I tried to install and _after_ formatting was complete the 
installer informed me that there was not enough space on "/usr" (see bug report 
#20554).

At package group selection, I set up a normal installation. There is not enough 
space here to detail it; I'll send you an email separately with an attachment 
(in WordPerfect 6.2 for DOS format) detailing the package selections.

At the X configuration point, I selected the Samsung 17GLi monitor and the 
Diamond Graphics Stealth64 22-0 series, Trio 64 video card. The "Ready to 
Install" screen should have been next, but it was skipped.

The only significant difference I can see between your steps and mine are that 
in mine the partitions had been formatted prior to beginning installation and 
also that I had about as large a package selection as I could cram in (see 
20554).
Comment 4 Brock Organ 2000-11-29 09:10:56 EST
yes, I did receive your email attachment, but did not have a wordperfect reader
easily available, could you possibly resend it to me in text form ...?

I also understand your "deselecting" partition formatting, and tested similarly
... this just sounds like a hard to reproduce corner case ... I am sure if we
could see it here under the same circumstances it would be much easier to
analyze and move forward ... :(
Comment 5 Michael Fulbright 2000-12-19 14:25:12 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.